<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="power-constantfan" xml:lang="ko">

  <info>
    <link type="guide" xref="power#problems"/>
    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <desc>일부 팬 조정 프로그램이 빠지거나 랩톱이 과열될 수 있습니다.</desc>

    <credit type="author">
      <name>그놈 문서 프로젝트</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

<title>랩톱 팬이 항상 동작합니다</title>

<p>랩톱 냉각 팬이 항상 돌아간다면, 리눅스에서 랩톱의 냉각 시스템 제어 하드웨어를 제대로 지원하지 않을 수도 있습니다. 일부 랩톱은 효율적으로 냉각 팬을 제어하려면 추가 프로그램이 필요하지만, 이 프로그램이 (리눅스 용이 없거나) 설치 하지 않았을 수도 있으며 늘 최고 속도로 냉각 팬이 돌아갈 수 있습니다.</p>

<p>이 경우 일부 설정을 바꾸거나 팬을 제대로 제어할 수 있도록 추가 프로그램을 설치할 수도 있습니다. 예를 들면 소니 VAIO 랩톱용 냉각 팬 제어 용으로 <link href="http://vaio-utils.org/fan/">vaiofand</link>를 설치할 수 있습니다. 이 프로그램의 설치는 랩톱 제조, 모델에 따른 기술적 절차이므로 컴퓨터 모델별 방법을 찾아보시는게 좋습니다.</p>

<p>이 과정에서 랩톱에서 상당량의 열이 발생할 수 있습니다. 과열 상태임을 의미하는건 아닙니다. 충분한 냉각을 위해 늘 최고 속도로 냉각 팬을 돌리고 있어야 합니다. 이 경우 일부 옵션이 있긴 하지만, 늘 최고 속도로 팬을 돌아가게 합니다. 때로는 랩톱 냉각에 조금이나마 도움이 될 추가 냉각 소모품을 구매할 수도 있습니다.</p>

</page>
